Package purple-plugin-pack 2.7.0-2 (x86_64) already flagged

purple-plugin-pack has already been flagged out-of-date.

You can return to the package details page for purple-plugin-pack.